> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Gem Ratios

> Get Default Gem ratios. Requires any valid token



## OpenAPI

````yaml get /api/v2/defaults/gem_ratios
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API
  description: Developer API to integrate with Unbridaled Marketplace
  version: 1.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Profit Margins
  - name: Defaults
  - name: Merchant Addresses
paths:
  /api/v2/defaults/gem_ratios:
    get:
      tags:
        - Defaults
      summary: Get Default Gem Ratios
      description: Get Default Gem ratios. Requires any valid token
      responses:
        '200':
          description: OK
          headers:
            Server:
              schema:
                type: string
                example: gunicorn/19.7.1
            Date:
              schema:
                type: string
                example: Tue, 08 Mar 2022 17:26:18 GMT
            Connection:
              schema:
                type: string
                example: close
            Content-Type:
              schema:
                type: string
                example: application/json
            Content-Length:
              schema:
                type: integer
                example: '522'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
          content:
            application/json:
              schema:
                type: object
              example:
                asscher:
                  square:
                    ratio_max: 1.054
                    ratio_min: 1
                cushion:
                  rectangular:
                    ratio_max: 1.2
                    ratio_min: 1.1
                  square:
                    ratio_max: 1.054
                    ratio_min: 1
                emerald:
                  rectangular:
                    ratio_max: 1.55
                    ratio_min: 1.3
                marquise:
                  rectangular:
                    ratio_max: 2
                    ratio_min: 1.9
                oval:
                  rectangular:
                    ratio_max: 1.55
                    ratio_min: 1.35
                pear:
                  rectangular:
                    ratio_max: 1.6
                    ratio_min: 1.45
                princess:
                  square:
                    ratio_max: 1.054
                    ratio_min: 1
                radiant:
                  rectangular:
                    ratio_max: 1.55
                    ratio_min: 1.3
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````